Python version


#1



Replace this line with your code.


#2

codecademy runs python 2.7, i believe 2.7.3, what is your question?


#3

#4

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.